:root {
    --site-font-family: "Mulish", sans-serif;
    --site-primary-color: #006EFD;
    --site-secondary-color: #006EFD;
    --site-primary-btn-color: linear-gradient(90deg, #1270F3 0%, #0C56BA 100%);
    --site-primary-btn-hover-color: linear-gradient(90deg, #1270F3 0%, #0C56BA 100%);
    --site-text-color: #666;
    --site-head-color: #000;
    --site-text-color-alt: #9A9A9A;
    --site-background: #232B3D;
    --site-background-alt: #222222;
    --site-font-size: clamp(16px, 1.8vw, 18px);
    --site-border-radius: clamp(8px, 1vw, 10px);
    --site-hero-gradient: #0D0C11;
    --site-box-shadow: 0 0 12px 0px color-mix(in srgb, var(--site-primary-color), #ffffff00 80%);
    --site-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.06);
    --global-content-width: 1200px;
    --global-content-edge-padding: 20px;
    --breakout-negative-margin-right: min(-20px, calc((((100vw - (var(--global-content-width) - (var(--global-content-edge-padding) * 2))) / 2) * -1) + -1px));
    --breakout-negative-margin-left: min(-20px, calc(((100vw - (var(--global-content-width) - (var(--global-content-edge-padding) * 2))) / 2 * -1) + -1px));
}

body .fr-view {
    font-family: var(--site-font-family);
    font-size: var(--site-font-size);
    font-weight: 500;
    background: #fff;
    line-height: 1;
}

html, body {
    max-width: 100%;
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
}

.fr-view,
.mx-container,
section {
    max-width: 100vw;
}

.site-section-2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: clamp(36px, 6vw, 52px);
}

a {
    transition: all .3s ease;
    text-decoration: none;
}

.fr-view p {
    line-height: 1.3;
}

.fr-view h1,
.fr-view h2,
.fr-view h3,
.fr-view h4 {
    color: var(--site-head-color);
    font-weight: 800;
}

.heloc-borrow-power {
    width: 100%;
    justify-content: center;
}

.fr-view h1 {
    font-size: clamp(50px, 5.5vw, 74px);
    line-height: 1.2;
    margin-block: 0px 8px;
}

@media (max-width: 768px) {
    .fr-view h1 {
        font-size: clamp(36px, 8vw, 50px);
    }
}

.fr-view h2 {
    font-size: clamp(32px, 5vw, 50px);
    color: var(--site-head-color);
    line-height: 1.2;
    margin-block: 0 1rem;
    letter-spacing: -1px;
}

.fr-view h2 sup {
    font-size: 0.66em;
}

.font-weight-100-span {
    font-weight: 100;
}

.fr-view h3 {
    line-height: 1.2;
    margin: 0 0 0.5em;
    font-size: clamp(24px, 2.8vw, 30px);
    font-weight: 600;
    letter-spacing: 0.28px;
}

.fr-view h4 {
    font-size: clamp(22px, 2.5vw, 26px);
    font-weight: 500;
    margin-bottom: 0.5rem;
    line-height: 1.2;
}

.fr-view .btn {
    font-size: clamp(14px, 1.5vw, 16px);
    font-weight: 500;
    border: 0;
    padding: 17px clamp(20px, 2.5vw, 28px) 15px;
    border-radius: var(--site-border-radius);
    text-decoration: none !important;
    display: inline-flex;
    gap: 10px;
    line-height: 1;
    min-height: auto;
    position: relative;
    overflow: hidden;
    justify-content: center;
    cursor: pointer;
    min-width: 128px;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.06);
}

.fr-view .btn:before,
.fr-view .btn:after {
    box-shadow: none !important;
}

.fr-view .btn.btn-primary {
    background: var(--site-primary-btn-color);
    border-color: var(--site-primary-btn-color);
    color: #fff;
}

.fr-view .btn.btn-secondary {
    background: transparent;
    color: var(--site-primary-btn-color);
}

.fr-view .btn.btn-secondary .icon {
    --site-icon-color: var(--site-primary-btn-color);
}

.fr-view .btn.btn-tertiary {
    background: #fff;
    color: #050505;
    border-color: transparent;
}

.fr-view .btn.btn-tertiary .icon {
    --site-icon-color: #050505;
}

#widget-container {
    transform: scale(0.8);
    transform-origin: bottom left;
}

@media (max-width: 768px) {
    #widget-container {
        transform: scale(0.6);
    }
}

.fr-view .btn.btn-secondary:hover {
    background: var(--site-primary-btn-color) !important;
    color: #fff !important;
    border-color: var(--site-primary-btn-color) !important;
}

.fr-view .btn.btn-secondary:hover .icon {
    --site-icon-color: #fff;
}

.fr-view .btn.btn-primary:hover {
    color: #fff !important;
    background: var(--site-primary-btn-hover-color);
    border-color: var(--site-primary-btn-hover-color);
}

.fr-view .btn.btn-tertiary:hover {
    color: #fff !important;
    background: var(--site-primary-btn-color);
    border-color: var(--site-primary-btn-color);
}

.fr-view .btn.btn-tertiary:hover .icon {
    --site-icon-color: #fff;
}

.fr-view .btn.btn-alt.btn-secondary {
    color: var(--site-primary-btn-color);
}

.fr-view .btn.btn-alt.btn-secondary:hover {
    background: var(--site-primary-btn-color) !important;
    border-color: var(--site-primary-btn-color) !important;
}

.fr-view .btn:before {
    background: linear-gradient(45deg, transparent, rgba(255, 255, 255, 0.3), transparent);
    transform: rotate(-45deg);
    animation: buttonshimmer 3s infinite;
    content: "";
    position: absolute;
    opacity: 0;
    width: 100%;
    height: 100%;
    max-width: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: auto;
}

@keyframes buttonshimmer {
		0% {
			transform: translateX(-100%) rotate(-45deg); opacity: 1;
		}
		100% {
			transform: translateX(100%) rotate(-45deg); opacity: 0;
		}
	}

.fr-view .btn:hover:before {
    animation: none;
}

.fr-view div:not(rebeliq-reviews-badge *, rebeliq-reviews-simple-carousel *),
.fr-view p:not(rebeliq-reviews-badge *, rebeliq-reviews-simple-carousel *) {
    color: var(--site-text-color);
}

.fr-view img {
    max-width: 100%;
}

.fr-view img.fr-dii {
    max-width: 100% !important;
}

.fr-view img.fr-dib {
    margin: 0;
}

.fr-view .icon {
    width: var(--site-icon-width, var(--site-icon-size, 17px));
    height: var(--site-icon-height, var(--site-icon-size, 17px));
    background: var(--site-icon-color, var(--site-primary-color));
    -webkit-mask-image: var(--mask-icon);
    mask-image: var(--mask-icon);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-position: center;
    mask-position: center;
    font-size: 0;
    display: inline-block;
    vertical-align: middle;
    transition: background 0.25s;
}

.fr-view ul {
    list-style: none !important;
}

.fr-view .custom-emoji {
    vertical-align: middle;
    display: inline-block;
    transform: translateY(-2px);
}

.fr-view .shadow {
    box-shadow: var(--site-box-shadow);
}

.fr-view .list-none {
    list-style: none;
    padding: 0;
    margin: 0;
}

.fr-view .my {
    margin-block: 1rem;
}

.fr-view .icon-list {
    padding: 0;
    margin-block: 1rem 0;
}

.fr-view .icon-list li {
    list-style-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMyIgaGVpZ2h0PSIxMSIgdmlld0JveD0iMCAwIDEzIDExIiBmaWxsPSJub25lIj4KICA8cGF0aCBkPSJNMSA2LjI3NTgyTDUuMTk1MzkgOS41MTI5OUwxMS42NzA0IDEiIHN0cm9rZT0iIzY2NjY2NiIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiLz4KPC9zdmc+");
    margin-left: 20px;
    margin-bottom: 10px;
    line-height: 1.2;
}

.fr-view .icon-list li:last-child {
    margin-bottom: 0;
}

.flex {
    display: flex;
    align-items: center;
    gap: 6px;
}

.mx-container {
    max-width: calc(var(--global-content-width) + 40px);
    width: 100%;
    margin-inline: auto;
    padding-inline: 20px;
    position: relative;
}

.highlight {
    color: var(--site-primary-color);
}

.text-sm {
    font-size: 12px;
}

.text-sm-alt {
    font-size: 13px;
}

.text-md {
    font-size: 16px;
}

.global-radius {
    border-radius: var(--site-border-radius);
}

.site-section {
    padding-block: clamp(2.8rem, 6.5vw, 6.4rem);
}

.icon-svg-wrap {
    flex-grow: 0;
    display: inline-flex;
    gap: 2px;
}

.grid-col {
    display: grid;
    align-items: center;
    grid-template-columns: var(--col-left-unit, 1fr) var(--col-right-unit, 1fr);
    gap: 30px;
}

.tag {
    background: #D4E6FF;
    padding: 10px 32px 9px;
    border-radius: 40px;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 8px;
    --site-text-color: #1C1C1C;
    line-height: 20px;
    letter-spacing: -0.24px;
}

.flex-col {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: clamp(36px, 6vw, 52px);
}

.flex > div,
.flex-col > div {
    flex: 1;
}

.btn-wrap {
    display: inline-flex;
    align-items: baseline;
    gap: 20px;
}

/** START: Header Style */

.site-header {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 10;
    padding-block: 12px;
    transition: background-color 0.4s;
    transition: 0.4s;
    background: #111;
    top: 0;
}

.site-header .mx-container {
    display: flex;
    gap: 36px;
    align-items: center;
    min-height: clamp(40px, 6vw, 60px);
}

.site-header .navigation-wrapper {
    margin-inline: auto 0;
}

.site-header .navigation-wrapper ul {
    display: flex;
    padding: 0;
    margin: 0;
    list-style: none;
    gap: 16px 22px;
}

.site-header .navigation-wrapper a,
.site-header .navigation-wrapper a:visited {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}

.site-header .navigation-wrapper a:hover {
    color: #fff !important;
    text-decoration: none;
}

.site-header .navigation-wrapper a::after {
    content: "";
    width: 1%;
    height: 1px;
    display: block;
    background: transparent;
    transition: 0.5s;
}

.site-header .navigation-wrapper a:hover::after {
    width: 100%;
    background: #fff;
}

.site-header .nav-cta-wrap {
    gap: 8px;
}

.site-header .nav-cta-wrap .btn.nav-btn {
    padding: clamp(10px, 1.4vw, 14px) clamp(12px, 1.8vw, 16px) clamp(10px, 1.4vw, 14px);
    font-weight: 700;
    text-transform: capitalize;
    min-width: auto;
    font-size: clamp(13px, 1.5vw, 14px);
    gap: 0;
}

.site-header .nav-cta-wrap .btn.nav-btn:before {
    animation: none;
    content: none;
    background: transparent;
}

.site-header .nav-cta-wrap + .nav-toggle {
    margin-left: 0;
}

.site-header .nav-cta-wrap .nav-btn-wrap {
    display: flex;
    align-items: center;
    gap: 8px;
}

.site-header .nav-cta-wrap .nav-phone {
    color: #fff !important;
    font-weight: 700;
    margin-right: 22px;
}

.nav-toggle {
    display: none;
}

/** //END: Header Style */
/** START: Section Hero */

.section--hero {
    background: var(--site-hero-gradient);
    padding-top: 60px;
    --site-text-color: #fff;
    --site-head-color: #fff;
    overflow: hidden;
    max-height: 850px;
    min-height: 650px;
}

.section--hero-inner {
    min-height: 550px;
}

.section--hero .mx-container {
    position: relative;
    z-index: 1;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    min-height: 650px;
}

.section--hero .tagline {
    font-size: clamp(22px, 1.8vw, 24px);
    line-height: 149%;
    font-weight: 400;
    margin: 0;
}

.section--hero .col-left {
    padding-bottom: 40px;
    /* max-width: 554px; */
    align-self: center;
}

.section--hero .es-layout-sidebar-inner {
    justify-content: flex-start;
}

.section--hero .es-badge-container {
    margin: 0 0 8px;
}

.section--hero .hero-img-wrap {
    position: relative;
}

.section--hero .hero-img-wrap:before {
    content: "";
    position: absolute;
    width: 110%;
    height: 140%;
    left: -20%;
    top: -20%;
    border-radius: 635.594px;
    background: #272530;
    filter: blur(100px);
}

.section--hero .hero-img-wrap img {
    position: relative;
    z-index: 1;
}

.hero-cta-wrap {
    display: flex;
    flex-direction: column;
    gap: 20px;
    position: relative;
    margin-block: 40px 24px;
    justify-content: center;
}

.hero-cta-wrap .btn {
    min-height: clamp(23px, 2vw, 24px);
    display: inline-flex;
    align-items: center;
    min-width: 164px;
}

.hero-cta-wrap h2 {
    font-size: clamp(24px, 3.4vw, 34px);
    line-height: 1;
    margin: 0 60px 0 0;
    font-weight: 400;
    letter-spacing: -0.68px;
}

.hero-cta-wrap .btn-wrap {
    position: relative;
    align-self: flex-start;
    gap: 11px;
}

/** //END: Section Hero */
/** START: Section tools-resources */

.sub-title {
    --site-text-color: #000;
    font-size: clamp(20px, 2vw, 22px);
    font-weight: 500;
    line-height: 1.14; /* 518.182% */
    letter-spacing: 0.22px;
    margin-bottom: 12px;
}

.block-wrap {
    gap: 24px;
    align-items: stretch;
    margin-top: clamp(1.8rem, 3vw, 2.5rem);
}

.block-wrap .block {
    border-radius: 24px;
    background: #F5F5F5;
    padding: 32px clamp(32px, 4vw, 48px) 52px;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 16px;
    flex: 1;
}

.block-wrap .block h3 {
    margin: 0;
}

.block-wrap .block img {
    align-self: center;
}

/** //END: Section tools-resources */
/** START: Section HELOC */

.section--heloc {
    background: #232B3D;
    --site-head-color: #fff;
    --site-text-color: #9A9A9A;
}

.section--heloc .head-wrap {
    max-width: 610px;
    margin: 0 auto clamp(2.8rem, 3.8vw, 3.8rem);
    text-align: center;
}

.head-wrap {
    text-align: center;
}

.section--heloc .btn-wrap {
    display: inline-flex;
    align-items: baseline;
    margin-left: -90px;
}

.brick-wrap {
    -moz-column-gap: clamp(2.8rem, 3.6vw, 3.6rem);
         column-gap: clamp(2.8rem, 3.6vw, 3.6rem);
}

.brick-wrap .brick {
    display: grid;
    grid-template-columns: 88px 1fr;
    text-align: left;
    gap: clamp(16px, 2vw, 20px) clamp(18px, 2.6vw, 26px);
    margin-bottom: 2.4rem;
}

.brick-wrap .brick h4 {
    max-width: 168px;
    margin: 0;
    align-self: center;
}

.brick-wrap .brick p {
    grid-column: 1/3;
}

.brick-wrap .brick-icon {
    width: 88px;
    height: 88px;
    border-radius: 20px;
    background: linear-gradient(165deg, #8D8E90 10.74%, #404758 95.28%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.brick-wrap .brick-icon .icon {
    --site-icon-color: #fff;
}

/** //END: Section HELOC */
/** START: Products */

.section--products {
    position: relative;
    padding-top: 16%;
}

.section--products .tag {
    padding: 10px 20px 9px;
}

.section--products h2 {
    margin-bottom: 8px;
}

.section--products .product-bg {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 450px;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: top;
       object-position: top;
}

.section--products .inner-container {
    border-radius: 20px;
    background: #FFF;
    padding: 60px 40px 55px 40px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.06);
    text-align: center;
}

.section--products .product-grid {
    display: grid;
    gap: 19px clamp(19px, 2.8vw, 28px);
    margin-top: 2.5rem;
    grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
}

.section--products .product-grid li {
    position: relative;
    display: grid;
}

.section--products .product-grid li:after {
    content: "";
    position: absolute;
    width: 22px;
    height: 12px;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    opacity: 0;
    transition: opacity 0.1s ease-in 0.4s;
    z-index: 1;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='22' height='12' viewBox='0 0 22 12' fill='none'><path d='M1.03205 6.12713L20.5782 5.72108M15.982 1.03179L20.5226 5.57237M15.6321 10.7356L20.2947 6.07302' stroke='white' stroke-width='2.0632' stroke-linecap='round'/></svg>");
    background-repeat: no-repeat;
    background-position: center;
}

.section--products .product-grid li a {
    display: grid;
    grid-template-columns: 50px 1fr;
    align-items: center;
    transition: 0.3s;
    padding: 19px 24px;
    background: #fff;
    gap: 10px;
    text-align: left;
    font-size: 20px;
    font-weight: 700;
    text-decoration: none !important;
    position: relative;
    overflow: hidden;
    line-height: 1.3;
    min-height: 92px;
    border-radius: var(--site-border-radius);
    border: 0.835px solid #EEE;
    background: #F7F7F8;
    -webkit-backdrop-filter: blur(16.7026691437px);
            backdrop-filter: blur(16.7026691437px);
}

.section--products .product-grid li a:before {
    content: "";
    position: absolute;
    height: 100%;
    background: var(--site-primary-color);
    background: linear-gradient(90deg, #116EEE 0%, #0C56BD 100%);
    left: 0;
    top: 0;
    z-index: -1;
    width: 0;
    transition: width 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.section--products .product-grid li .product-text-wrap {
    display: flex;
    flex: 1;
    justify-content: space-between;
    flex-direction: column;
}

.section--products .product-grid li .secondary-text {
    font-size: 15px;
    transform: translateY(40px);
    transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    pointer-events: none;
    display: block;
    width: 100%;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    line-height: 1.4;
    font-weight: 500;
    text-transform: capitalize;
    font-style: normal;
    letter-spacing: -0.15px;
}

.section--products .product-grid li img {
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1), visibility 0s linear 0.4s;
    max-width: 54px;
    opacity: 1;
    visibility: visible;
    flex-shrink: 0;
}

.section--products .product-grid li .product-text {
    --site-text-color: #1373F9;
    letter-spacing: -0.2px;
}

.section--products .product-grid.has-hover-state li:hover a:before {
    width: 100%;
}

.section--products .product-grid.has-hover-state li:hover .product-text {
    --site-text-color: #fff;
}

.section--products .product-grid.has-hover-state li:hover .secondary-text {
    max-height: 26px; /* Adjust based on text height */
    opacity: 1;
    transition-delay: 0.4s;
    transform: translateY(0px);
}

.section--products .product-grid.has-hover-state li:hover a {
    grid-template-columns: 0 1fr;
    color: #fff !important;
    gap: 0;
    align-items: flex-start;
    padding-right: 56px;
    --site-text-color: #fff;
    box-shadow: 0 3.631px 3.631px 0 rgba(0, 0, 0, 0.1);
}

.section--products .product-grid.has-hover-state li:hover img {
    max-width: 0 !important;
    opacity: 0;
    visibility: hidden;
    margin-right: 0;
}

.section--products .product-grid.has-hover-state li:hover:after {
    animation: bounce 2s;
    opacity: 1;
}

/** //END: Products */
/** START: Showcase */

.section--showcase {
    background: linear-gradient(96deg, #F7F7F7 18.57%, #D3D8DE 84.7%);
}

.section--showcase .mx-container {
    display: grid;
    grid-template-columns: 0.7fr 1fr;
    min-height: var(--showcase-height, clamp(500px, 65vw, 659px));
    gap: 20px;
}

.section--showcase .col-left,
.section--showcase .col-right {
    padding-block: 40px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.section--showcase.showcase-alt {
    background: #EFF2F1;
}

.section--showcase.showcase-alt .mx-container {
    grid-template-columns: 1fr 1fr;
    --showcase-height: 700px;
}

.section--showcase.showcase-alt .overflow-shadow::before {
    left: unset;
    right: 0;
    background: linear-gradient(90deg, rgba(217, 217, 217, 0) 10%, #eff2f1 60%);
}

.section--showcase.showcase-alt h4 {
    font-size: clamp(22px, 2.4vw, 24px);
    font-weight: 700;
    line-height: 1.1;
    margin-bottom: 1rem;
}

.section--showcase.showcase-alt p {
    line-height: 1.4;
    max-width: 470px;
}

/** //END: Showcase */
/** START: CTA*/

.section--cta {
    max-width: 1380px;
    width: 100%;
    margin: clamp(3.8rem, 6.5vw, 6.4rem) auto;
    border-radius: 24px;
    background: linear-gradient(90deg, #465A80 48%, #232B3D 48%);
    --col-right-unit: 1.3fr;
    position: relative;
    --site-text-color: #fff;
    --site-head-color: #fff;
}

.section--cta .mx-container {
    min-height: 590px;
    position: static;
}

.section--cta .col-left {
    max-width: 464px;
}

.section--cta .cta-img {
    position: absolute;
    top: -100px;
    right: -1px;
    height: calc(100% + 100px);
}

.section--cta p {
    line-height: 1.4;
}

.section--cta .inner-content {
    padding-right: 120px;
    position: relative;
}

.section--cta .inner-content .dynamic-icon,
.section--cta .inner-content .mask-icon {
    position: absolute;
    right: 0;
    bottom: 21px;
    --site-icon-color: #fff;
}

/** //END: CTA*/

#homeowners {
    padding-top: clamp(1rem, 3.5vw, 3.4rem);
}

#homeowners h2,
#homeowners p {
    max-width: 410px;
}

.section--reviews .es-carousel-outer {
    padding-inline: 20px;
}

.icon--star {
    --mask-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='15' viewBox='0 0 15 15' fill='none'%3E%3Cpath d='M3.68766 14.2572C3.43559 14.2572 3.18352 14.1774 2.97087 14.0191C2.56469 13.7167 2.39625 13.1905 2.54797 12.7084L3.67213 9.11798L0.832461 6.81564C0.450175 6.49303 0.310402 5.96685 0.483625 5.49781C0.656848 5.02877 1.10364 4.71806 1.6042 4.71806H5.18932L6.45803 1.1705C6.63245 0.705027 7.07925 0.395508 7.57741 0.395508C8.07558 0.395508 8.52238 0.705027 8.69679 1.1705L9.96551 4.71806H13.5506C14.0524 4.71806 14.5004 5.03115 14.6724 5.50019C14.8444 5.96922 14.7035 6.4966 14.32 6.81921L11.4935 9.11322L12.663 12.6608C12.8231 13.1405 12.6606 13.6691 12.258 13.9774C11.8554 14.2858 11.3011 14.3072 10.877 14.0322L7.58697 11.8977L4.35188 14.0548C4.15118 14.1893 3.91942 14.2572 3.68766 14.2572Z' fill='%23FF8800'/%3E%3C/svg%3E");
    --site-icon-size: 12px;
    --site-icon-color: #FFBF00;
}

.icon-curly-arrow-1 {
    --mask-icon: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='59' height='45' viewBox='0 0 59 45' fill='none'><path d='M24.3242 1.47036C10.802 -3.63867 1.34267 6.20821 1.30575 6.20316C-0.435589 7.52555 0.0658315 8.50648 0.0689315 8.48382C0.300184 8.73484 0.37744 8.89075 0.642223 8.65423C8.7568 1.40578 16.7041 3.2299 16.9864 3.27058C23.1085 4.14675 26.8994 9.35423 28.1858 11.9798C18.4058 19.0757 18.1822 29.5911 18.2416 29.9206C18.4325 30.944 19.2071 30.6672 19.1878 30.5644C24.0455 30.6943 28.3913 26.5136 28.4658 26.4571C35.3988 19.9584 33.2921 12.1179 33.1335 12.1477C40.882 10.0676 45.0678 17.3685 45.36 17.99C47.9436 23.4918 45.0576 31.5373 43.2913 34.8725C41.8403 32.7606 38.9379 28.504 38.9364 28.3722C38.1075 27.1073 37.0402 27.4444 36.6099 27.771C35.9694 28.2062 34.6863 29.0832 34.6652 29.1178C33.8448 29.7408 34.3958 30.658 34.3072 30.7875C36.2015 36.0671 41.253 43.2943 41.3028 43.3621C42.1913 44.5322 43.3228 44.2182 43.7774 43.9145C48.5746 40.1473 58.1494 32.6148 58.1148 32.5908C58.8884 31.8537 58.8263 30.9908 58.6986 30.6515C58.3955 30.2797 57.7975 29.5303 57.8281 29.5051C57.3086 28.9523 56.712 29.2934 56.4784 29.5331C53.4947 31.238 47.5099 34.6236 47.434 34.531C53.1246 23.7313 49.8031 17.1993 49.663 16.9456C43.3003 5.44755 32.2705 10.1489 32.1805 10.0303C28.7816 2.76397 24.8485 1.78871 24.3242 1.47036ZM28.7757 13.9855C30.4197 18.6493 29.2801 21.1367 28.865 22.311C25.8513 27.768 22.0973 28.6777 21.7664 28.4763C21.5401 21.2789 26.3836 15.9498 28.7757 13.9855Z' fill='white'/></svg>");
    --site-icon-width: 55px;
    --site-icon-height: 35px;
    --site-icon-color: #fff;
    position: absolute;
    top: -50px;
    right: 0;
}

.popup {
    display: none;
}

/** START: Footer */

.site--footer {
    background-color: #222222;
    --site-text-color: #fff;
    --site-head-color: #fff;
    padding-block: 45px 60px;
    line-height: 1.5;
    font-weight: 300;
    font-size: 16px;
}

.site--footer hr {
    border-color: #434343;
    margin-block: 30px;
}

.site--footer li {
    padding-bottom: 20px;
}

.site--footer li a,
.site--footer li a:visited {
    color: #fff;
}

.site--footer li a:hover {
    color: var(--site-primary-color) !important;
}

.site--footer ol {
    padding-left: 1.2rem;
}

.site--footer .footer-col {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    gap: 40px;
    padding-top: 5px;
}

.site--footer .footer-col .inner-col {
    flex: 1;
}

.site--footer .footer-desc {
    line-height: 1.7;
}

.site--footer .footer-head {
    font-size: 16px;
    line-height: 26px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    position: relative;
    margin-block: 0 40px;
}

.site--footer .footer-head:before {
    content: "";
    width: 50px;
    height: 2px;
    bottom: -10px;
    background-color: #0f182d;
    left: 0;
    position: absolute;
    z-index: 1;
}

.site--footer .icon-list-anchor a::before {
    content: "";
    --mask-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24' stroke-width='1.5' stroke='currentColor'%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' d='M8.25 4.5l7.5 7.5-7.5 7.5'/%3E%3C/svg%3E");
    width: 18px;
    height: 18px;
    background: #fff;
    -webkit-mask-image: var(--mask-icon);
    mask-image: var(--mask-icon);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-position: center;
    mask-position: center;
    font-size: 0;
    display: inline-block;
    vertical-align: middle;
    transition: background 0.25s;
    transform: translateY(-1px);
    margin-right: 0.25rem;
}

.site--footer .icon-list-anchor a:hover:before {
    background: var(--site-primary-color);
}

.site--footer .copyright-wrap a {
    color: var(--site-primary-color);
}

.site--footer .copyright-wrap a:hover {
    color: var(--site-primary-color) !important;
}

.copyright-wrap {
    text-align: center;
}

p {
    margin: 0;
}

.light-font-weight-p {
    font-weight: 300;
}

/** //END: Footer */

@media (min-width: 1025px) {
    .overflow-shadow {
        position: relative;
    }

    .overflow-shadow:before {
        content: "";
        position: absolute;
        width: 20%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 2;
        background: linear-gradient(271deg, rgba(217, 217, 217, 0) 0.63%, #ECEEF0 91.52%);
        background: linear-gradient(271deg, rgba(217, 217, 217, 0) 20%, #eceef0 100%);
    }

    .section--showcase .showcase-img {
        position: absolute;
        top: 0;
        -o-object-fit: cover;
           object-fit: cover;
        height: 100%;
        width: 100%;
    }

    .section--hero .col-right {
        align-self: flex-end;
        margin-right: var(--breakout-negative-margin-right);
    }

    .right-offset {
        margin-right: var(--breakout-negative-margin-right);
    }

    .left-offset {
        margin-left: var(--breakout-negative-margin-left);
    }
}

/**Full Width Template*/
.riq-canvas-template .container,
.riq-canvas-template .canvas-content,
.riq-canvas-template .funnel,
.riq-canvas-template .footer_inner .footer__holder {
    max-width: 100%;
    padding-inline: 0;
    margin-inline: 0;
}

.fr-view .site-header {
    position: fixed;
}

.fr-view .expand-content-wrap {
    overflow: hidden;
    transition: height 0.5s ease-in-out;
    height: 0;
}

.fr-view .popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.7);
    -webkit-backdrop-filter: blur(15px);
            backdrop-filter: blur(15px);
    justify-content: center;
    align-items: center;
    z-index: 99999999999 !important;
    animation: fadeIn 1s;
    overflow: hidden;
}

.fr-view .popup.has-active {
    display: block;
}

.fr-view .popup-content {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.fr-view .popup-close {
    position: absolute;
    top: 30px;
    right: 50px;
    font-size: 24px;
    line-height: 36px;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #fff;
    background: rgba(14, 14, 14, 0.9882352941);
    border-radius: 500px;
    cursor: pointer;
    opacity: 1;
    font-weight: 600;
}

.fr-view .popup-close:hover {
    color: #fff;
}

.fr-view iframe {
    width: 100%;
    height: 100%;
    border: none;
}

.fr-view #lightbox-modal iframe {
    display: none;
}

.fr-view #lightbox-modal iframe.active,
.fr-view #lightbox-modal iframe.is-active {
    display: block;
}

.fr-view #video-lightbox-modal {
    background: rgba(0, 0, 0, 0.66);
    -webkit-backdrop-filter: blur(100px);
            backdrop-filter: blur(100px);
}

.fr-view #video-lightbox-modal .popup-content {
    padding: 54px;
}

.fr-view #video-lightbox-modal .popup-close {
    background: #fff;
    color: #000;
    right: 38px;
}

.fr-view #video-lightbox-modal .popup-close:hover {
    color: #000;
}

.fr-view #video-lightbox-modal iframe {
    border-radius: 16px;
    aspect-ratio: 16/9;
    width: 100%;
    height: auto;
    max-height: calc(100% - 54px);
}

.fr-view #video-lightbox-modal .hero-cta-wrap {
    position: absolute;
    min-height: auto;
    background: rgba(0, 0, 0, 0.72);
    bottom: 140px;
    right: 60px;
    margin: 0;
}

.fr-view #video-lightbox-modal .hero-cta-wrap h2,
.fr-view #video-lightbox-modal .hero-cta-wrap .text-sm {
    color: #fff;
}

.fr-view #video-lightbox-modal .btn-tertiary {
    background-color: #fff;
}

.fr-view #video-lightbox-modal .btn-tertiary:hover {
    background-color: var(--site-primary-btn-color);
}

.fr-view .es-text-shortener-control {
    --site-text-color: var(--site-primary-color);
}

/**Animation style*/
.fade-left,
.fade-right {
    opacity: 0;
}

.fade-left {
    transform: translateX(-100px);
}

.fade-right {
    transform: translateX(100px);
}

/** START: Mobile menu style */
.site-header::after {
    content: "";
    transition: 0.25s;
}

body.mobile-menu-open {
    overflow: hidden;
}

body.mobile-menu-open .site-header::after {
    -webkit-backdrop-filter: blur(20px);
            backdrop-filter: blur(20px);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    content: "";
    height: 100%;
    z-index: -1;
    background: rgba(13, 12, 17, 0.88);
}

body.mobile-menu-open .site-header .navigation-wrapper ul a {
    font-size: 24px;
    font-weight: 900;
}

body.mobile-menu-open .site-header .nav-cta-wrap {
    position: fixed;
    bottom: 28px;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    left: 0;
    padding-inline: 16px;
    gap: 16px;
    max-width: 500px;
}

body.mobile-menu-open .site-header .nav-cta-wrap .nav-btn {
    min-height: 56px;
    align-items: center;
    width: 100%;
    justify-content: center;
    font-size: 20px;
}

body.mobile-menu-open .site-header .nav-cta-wrap .nav-btn span {
    display: inline;
}

body.mobile-menu-open .site-header .site-logo {
    max-width: 100%;
}

/** //END: Mobile menu style */
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

@keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translate(0, -50%);
    }
    40% {
        transform: translate(20px, -50%);
    }
    60% {
        transform: translate(10px, -50%);
    }
}

/**Responsive style*/
@media (min-width: 769px) {
    .btn-wrap .btn.btn-secondary:before {
        animation-delay: 0.8s;
    }
}

@media only screen and (max-width: 1200px) {
    .fr-view .d-none--sm {
        display: none;
    }
}

@media only screen and (max-width: 1200px) and (min-width: 1025px) {
    .fr-view .video-toggle-wrap {
        bottom: 24px;
    }
}

@media (max-width: 1024px) {
    body .fr-wrapper {
        padding: 0 !important;
    }

    .fr-view,
    .mx-container,
    section {
        overflow-x: hidden;
    }

    .fr-view .left-offset,
    .fr-view .right-offset {
        margin-inline: -20px;
        padding-bottom: 0;
    }

    header.site-header .mx-container {
        gap: 16px;
    }

    header.site-header .nav-cta-wrap {
        margin-left: auto;
    }

    .fr-view header.site-header {
        padding-block: 16px;
    }

    .mobile-menu-open header.site-header {
        transition: none;
    }

    .navigation-wrapper {
        position: fixed;
        top: 112px;
        width: 100%;
        left: 0;
        padding-inline: 16px;
        visibility: hidden;
        opacity: 0;
    }

    .mobile-menu-open header.sticky {
        -webkit-backdrop-filter: none;
                backdrop-filter: none;
    }

    .mobile-menu-open .navigation-wrapper {
        opacity: 1;
        visibility: visible;
    }

    .mobile-menu-open .site-header .navigation-wrapper ul {
        flex-direction: column;
        row-gap: 32px;
    }

    .mobile-menu-open .navigation-wrapper ul a {
        display: inline-block;
    }

    .mobile-menu-open .site-header .nav-phone-wrap {
        background: #fff;
        border-radius: var(--site-border-radius);
        width: 100%;
        min-height: 56px;
        text-align: center;
        justify-content: center;
    }

    .mobile-menu-open .site-header .nav-cta-wrap .nav-phone {
        color: #000 !important;
        font-size: 18px;
    }

    /**Header Nav toggle*/
    .fr-view .nav-toggle {
        width: 16px;
        height: 16px;
        position: relative;
        cursor: pointer;
        border: none;
        outline: 0;
        background: 0 0;
        color: inherit;
        display: block;
        margin-left: auto;
    }

    .nav-toggle div {
        display: block;
        position: absolute;
        height: 2.2px;
        width: 100%;
        background: #fff;
        border-radius: 4px;
        opacity: 1;
        left: 0;
        transform: rotate(0);
        transition: 0.4s ease-in-out;
        transition: 0.25s;
    }

    .nav-toggle div:nth-child(2) {
        top: 8px;
        width: 75%;
        left: 25%;
    }

    .nav-toggle div:nth-child(3) {
        top: 16px;
    }

    body.mobile-menu-open .nav-toggle {
        margin-left: auto !important;
        width: 24px;
    }

    body.mobile-menu-open .nav-toggle div:nth-child(1) {
        top: 10px;
        transform: rotate(135deg);
    }

    body.mobile-menu-open .nav-toggle div:nth-child(2) {
        opacity: 0;
        display: none;
        left: -100%;
    }

    body.mobile-menu-open .nav-toggle div:nth-child(3) {
        top: 10px;
        transform: rotate(-135deg);
    }

    /** //END Body */
    /** //END Mobile Menu Style*/
    .fr-view .flex-col {
        flex-direction: column;
        align-items: flex-start;
    }

    .fr-view .flex-col.reverse-reponsive {
        flex-direction: column-reverse;
    }

    #homeowners .site-section-2 {
        flex-direction: column;
    }

    .site-section-2.reverse-reponsive {
        flex-direction: column-reverse;
    }

    .fr-view .section--hero {
        padding-top: 38px;
    }

    .fr-view .block-wrap {
        flex-direction: column;
    }

    .fr-view .section--showcase {
        padding-top: 48px;
    }

    .fr-view .section--showcase .mx-container {
        grid-template-columns: 1fr !important;
    }

    .fr-view .section--showcase .col-left, .fr-view .section--showcase .col-right {
        padding: 0;
    }

    .fr-view .section--showcase .showcase-img {
        position: static;
        width: 100%;
    }

    .section--showcase.showcase-alt .col-left {
        grid-row: 2;
    }

    .fr-view .section--cta {
        background: #465A80;
        padding-top: 40px;
        border-radius: 0;
        margin: 0;
    }

    .fr-view .section--cta .mx-container {
        grid-template-columns: 1fr;
    }

    .fr-view .section--cta .cta-img {
        position: static;
        height: auto;
    }

    .fr-view .section--cta .col-left {
        max-width: 624px;
    }

    .fr-view .section--cta .col-right {
        background: #232b3d;
        margin-inline: -20px;
        padding-top: 24px;
    }

    .fr-view .section--cta .inner-content {
        padding-right: 0;
    }

    .fr-view .section--cta .inner-content .dynamic-icon {
        display: none;
    }

    .fr-view #homeowners .dynamic-icon {
        display: none;
    }

}

@media (max-width: 999px) {
    .fr-view .section--hero .mx-container {
        display: block;
    }

    .fr-view .section--hero .col-right {
        justify-self: center;
    }
}

/**Template Style*/
@media (max-width: 768px) {
    .site-header .nav-cta-wrap .btn.nav-btn {
        --site-border-radius: 6px;
    }

    .fr-view .tag-alt-wrap img {
        max-width: 34px;
    }

    .fr-view div .tagline {
        font-size: 13px;
    }

    .fr-view .section--hero .btn-wrap {
        flex-direction: column;
        align-items: stretch;
        text-align: center;
        gap: 12px;
    }

    .fr-view .btn {
        padding-block: 15px 14px;
    }

    .fr-view div .text-sm,
    .fr-view div .text-sm-alt {
        font-size: 11px;
        margin-right: -20px;
    }

    .fr-view div .review-rating .text-sm {
        font-size: 12px;
    }

    .fr-view #video-lightbox-modal .popup-content {
        padding: 0;
        flex-direction: column;
        gap: 20px;
    }

    .fr-view #video-lightbox-modal .hero-cta-wrap {
        position: static;
        justify-self: flex-start;
        align-self: flex-start;
        width: 100%;
        /* margin-top: auto; */
    }

    .fr-view #video-lightbox-modal .hero-cta-wrap .btn-wrap {
        flex-direction: column;
        width: 100%;
    }

    .fr-view #video-lightbox-modal .hero-cta-wrap .btn {
        width: 100%;
    }

    .fr-view #video-lightbox-modal iframe {
        border-radius: 0;
    }

    .fr-view #video-lightbox-modal .popup-close {
        right: 13px;
    }

    .fr-view .section--products {
        padding: 0;
    }

    .fr-view .section--products .product-bg {
        display: none;
        visibility: hidden;
        opacity: 0;
    }

    .fr-view .section--products .inner-container {
        box-shadow: none;
        padding-inline: 0;
    }
}

@media only screen and (max-width: 767px) {
    .fr-view .btn.nav-btn {
        transition: none;
    }

    .fr-view .site-header .nav-phone-wrap {
        margin-right: 8px;
    }

    .fr-view .nav-phone-wrap a {
        display: none;
    }

    .fr-view .popup-close {
        top: 11px;
        right: 18px;
    }

    .fr-view .site-logo {
        height: auto;
    }

    .fr-view .section--products .product-text br {
        display: none;
    }

    .mobile-menu-open .fr-view .site-header .nav-phone-wrap {
        margin-right: 0;
    }

    .mobile-menu-open .nav-phone-wrap a {
        display: block;
    }

    .fr-view .brick-wrap {
        flex-direction: column;
    }

    .fr-view .brick-wrap .brick {
        grid-template-columns: 72px 1fr;

    }

    .fr-view .brick-wrap .brick-icon {
        width: 72px;
        height: 72px;
        border-radius: 16px;
    }

    .fr-view .brick-wrap .brick-icon .dynamic-icon {
        width: 32px;
        height: 32px;
    }

    .fr-view .section--reviews {
        padding-top: 12px;
    }
}

@media only screen and (max-width: 500px) {
    .fr-view .section--hero .btn-wrap {
        flex-direction: column;
        width: 100%;
    }

    .fr-view .section--hero .btn-wrap .btn {
        width: 100%;
        min-height: 46px;
    }

    .fr-view .section--heloc .btn-wrap {
        flex-direction: row-reverse;
        margin: 24px 0 0;
        position: relative;
    }

    .fr-view .section--heloc .btn-wrap img {
        transform: scaleX(-1);
        position: absolute;
        bottom: calc(100% + 10px);
        max-height: 50px;
        right: -53px;
    }
}

.about-txt-icons {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.about-txt {
    width: auto
}

.about-txt h2 {
    margin: 0px !important;
}

.about-icons {
    display: flex;
    flex-wrap: no-wrap;
    justify-content: end;
    width: auto;
    gap: 10px;
}

.about-icons img {
    margin: 0px !important;
    width: 30px !important;
    height: 30px !important;
    -o-object-fit: fit !important;
       object-fit: fit !important;
}

@media screen and (max-width: 767px) {
    .about-txt-icons {
        gap: 10px;
    }
}

/**Below Code is only to avoid extra font request by browser, to optimize score*/
body, body .funnel-iframe-inner-wrap .address-button-label, body .funnel-iframe-inner-wrap .link-ladder-item .text, body .funnel-iframe-inner-wrap .multi-check-list .fake-label, body .funnel-iframe-inner-wrap .no-result-message, body .funnel-iframe-inner-wrap .question .checkbox-button, body .funnel-iframe-inner-wrap .question .dropdown-holder .title, body .funnel-iframe-inner-wrap .question .field-opener, body .funnel-iframe-inner-wrap .question .field-opener .selected_text, body .funnel-iframe-inner-wrap .question .form-control, body .funnel-iframe-inner-wrap .question .image-answer-caption .caption-title, body .funnel-iframe-inner-wrap .question .list-options li a, body .funnel-iframe-inner-wrap .question .radio-button, body .funnel-iframe-inner-wrap .question .search-mode-area .tag-box__list .tag-text, body .funnel-iframe-inner-wrap .question .select-opener, body .funnel-iframe-inner-wrap .question .select-opener-text, body .funnel-iframe-inner-wrap .question .single-search-option-list a, body .funnel-iframe-inner-wrap .question .single-select-dropdown__title, body .funnel-iframe-inner-wrap .question .single-select-list li a, body .funnel-iframe-inner-wrap .question__title .question-description-text, body .funnel-iframe-inner-wrap .question_cityzipcode .states-box .states, body .funnel-iframe-inner-wrap .question_cityzipcode .states-box__title, body .funnel-iframe-inner-wrap .question_select-question .multi-select-area__tag, body .funnel-iframe-inner-wrap .question_select-question .multi-select-dropdown__title, body .funnel-iframe-inner-wrap .question_select-question .multi-select-opener, body .funnel-iframe-inner-wrap .question_select-question .single-select-list a, body .funnel-iframe-inner-wrap .question_slider .range-slider .current-val, body .funnel-iframe-inner-wrap .question_slider .range-slider__value, body .funnel-iframe-inner-wrap .search-mode-area .search-box__list .fake-label, body .funnel-iframe-inner-wrap .search-mode-area .search-box__title, body .funnel-iframe-inner-wrap .search-tag-text, body .lp-contact-review .info h6, body .lp-contact-review .info p, body .pac-container .pac-item, body .pac-container .pac-item-query, body .question-file-upload-block .upload-text, body .search-mode-area .form-control, body a.lp-btn__go, body a[href^="#GetStartedNow"] {
    font-family: var(--site-font-family), serif !important;
}



